### Property

# Gegl MetadataStore:file-module-name

#### Declaration

    property file-module-name: utf8 [ read ]

#### Description [src]

Current file loader/saver module name. Valid only while a `GeglMetadata` mapping is registered. This property is mainly provided for use in signal handlers.

Type:`gchar*`

Default value | NULL
Getter method | `gegl_metadata_store_get_file_module_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no